Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:46:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hussain Bot:  Hi Hussain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582054930            03:31 PM, 08th May                   Juhi                   Hi Hussain, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:32 PM, 08th May                     hussain                    Hi           03:32 PM, 08th May                     hussain                    Instead of home delivery, can I collect my order by today or tomorrow           03:33 PM, 08th May                     hussain                    Could you please assist with that           03:33 PM, 08th May                   Juhi                   Could you please share your order number so that I can assist you further?           03:34 PM, 08th May                     hussain                    Sure           03:34 PM, 08th May                     hussain                    6306330986           03:34 PM, 08th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:37 PM, 08th May                     hussain                    Sure please           03:37 PM, 08th May                   Juhi                   Your order will be delivered on the same address : near olympia restaurant ibn wasil, Al Wazarat  Riyadh           03:40 PM, 08th May                   Juhi                   We can not change it           03:40 PM, 08th May                   Juhi                   as a store pickup           03:40 PM, 08th May                     hussain                    Cannot be it shifted to nearest pick-up point so that I can collect it before eid           03:40 PM, 08th May                   Juhi                   We are really sorry           03:43 PM, 08th May                   Juhi                   Shipping for home delivery and stores are done from different warehouses           03:44 PM, 08th May                   Juhi                   Is there anything else, I can help you with?           03:44 PM, 08th May                     hussain                    Okay, thank you very much. Eid mubarak in advance.           03:45 PM, 08th May                   Juhi                   Eid Mubarak to you too.           03:45 PM, 08th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544187